## gnome-system-monitor 3.22.2

=== debian/changelog ===
gnome-system-monitor (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:42:45 +0100
