=== debian/rules ===
#!/usr/bin/make -f
export AUTOPOINT = true

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
	ENABLE_SYSTEMD := --enable-systemd
endif

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-wnck $(ENABLE_SYSTEMD)

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1	

override_dh_auto_clean:
	-rm -f debian/gnome-system-monitor.1
	-rm -f intltool-extract intltool-merge intltool-update
	-rm -f po/.intltool-merge-cache
