## gnome-system-monitor 3.24.0

=== debian/changelog ===
gnome-system-monitor (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 09:04:00 -0400

gnome-system-monitor (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Mar 2017 21:39:36 -0400

gnome-system-monitor (3.23.90-0ubuntu2) zesty; urgency=medium

  * debian/rules:
    - Drop --enable-wnck since it's unsupported and causes the app to
      crash (LP: #1665209)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Feb 2017 07:40:43 -0500

gnome-system-monitor (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Bump Build-Depends on gtk+, glib2.0, and glibmm2.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:25:09 -0500
