=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                desktop-file-utils,
@@ -15,13 +16,12 @@
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
                intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.37.3),
-               libglibmm-2.4-dev (>= 2.27.0),
-               libgtk-3-dev (>= 3.12.0),
+               libglib2.0-dev (>= 2.46.0),
+               libglibmm-2.4-dev (>= 2.46.0),
+               libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
                libgtop2-dev (>= 2.28.2),
                librsvg2-dev (>= 2.35.0),
-               libwnck-3-dev (>= 2.91.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),
