## gnome-system-monitor 3.26.0

=== debian/changelog ===
gnome-system-monitor (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:22:42 -0400

gnome-system-monitor (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to >= 2.46.0, libgtk-3-dev to >= 3.22.0,
      libglibmm-2.4-dev to >= 2.46.0, and libgtop2-dev to >= 2.37.2
  * Drop unsupported --enable-wnck option (LP: #1665209)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 12:38:21 -0400
