=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 10),
                desktop-file-utils,
@@ -20,13 +19,13 @@
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
-               libgtop2-dev (>= 2.28.2),
+               libgtop2-dev (>= 2.37.2),
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
                pkg-config (>= 0.19),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-system-monitor
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-system-monitor
