=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,12 @@
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-wnck $(ENABLE_SYSTEMD)
+	dh_auto_configure -- $(ENABLE_SYSTEMD)
 
 override_dh_auto_build:
 	dh_auto_build
 	docbook-to-man debian/gnome-system-monitor.sgml \
-		> debian/gnome-system-monitor.1	
+		> debian/gnome-system-monitor.1
 
 override_dh_auto_clean:
 	-rm -f debian/gnome-system-monitor.1
