## gnome-system-monitor 3.28.1

=== debian/changelog ===
gnome-system-monitor (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Apr 2018 13:13:46 -0400

gnome-system-monitor (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 17 Mar 2018 10:08:50 -0400

gnome-system-monitor (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:44:37 +1100

gnome-system-monitor (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to 2.55.0
    - Build-Depend on policykit-1
    - Drop obsolete intltool Build-Depends
  * Drop git-fix-lp1723370.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 15:22:31 -0500

gnome-system-monitor (3.26.0-3) unstable; urgency=medium

  [ Daniel van Vugt ]
  * Add debian/patches/git-fix-lp1723370.patch:
    backport commit to fix inaccurate %CPU values in the Processes table
    (LP: #1723370)

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 16:21:26 -0500

gnome-system-monitor (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 17:37:50 -0500
