=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-system-monitor
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               desktop-file-utils,
               docbook-to-man,
               gnome-common,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev,
               libglib2.0-dev (>= 2.55.0),
               libglibmm-2.4-dev (>= 2.46.0),
               libgtk-3-dev (>= 3.22.0),
               libgtkmm-3.0-dev (>= 3.3.18),
               libgtop2-dev (>= 2.37.2),
               librsvg2-dev (>= 2.35.0),
               libsystemd-dev [linux-any],
               libxml2-dev,
               pkg-config (>= 0.19),
               policykit-1,
               yelp-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
Homepage: https://wiki.gnome.org/Apps/SystemMonitor

Package: gnome-system-monitor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gvfs
Description: Process viewer and system resource monitor for GNOME
 This package allows you to graphically view and manipulate the running
 processes on your system.  It also provides an overview of available
 resources such as CPU and memory.
