## gnome-system-monitor 3.28.2

=== debian/changelog ===
gnome-system-monitor (3.28.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1770971)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:20:50 -0400
