=== debian/changelog ===
gnome-system-monitor (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Revert "debian/watch: Watch for unstable releases"

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 11:28:24 -0500

gnome-system-monitor (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 12:02:19 +0200

gnome-system-monitor (3.29.91-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Update GLib build-dependency
  * d/copyright: Update and convert to machine-readable format
  * Build using Meson
  * Set Rules-Requires-Root to no
  * Don't install the detailed upstream changelog, only the NEWS file
  * Standards-Version: 4.2.0 (no further changes)

 -- Simon McVittie <smcv@debian.org>  Tue, 14 Aug 2018 08:32:06 +0100

gnome-system-monitor (3.28.2-1) unstable; urgency=medium

  * New upstream release (LP: #1770971)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 11:20:50 -0400
