=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
                desktop-file-utils,
                docbook-to-man,
-               gnome-common,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
-               libglib2.0-dev (>= 2.55.0),
+               libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
                libgtkmm-3.0-dev (>= 3.3.18),
@@ -23,10 +21,12 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
+               meson,
                pkg-config (>= 0.19),
                policykit-1,
                yelp-tools
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
