=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

ifeq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = -Dsystemd=true
else
CONFFLAGS = -Dsystemd=false
endif

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- $(CONFFLAGS)

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/gnome-system-monitor.sgml \
		> debian/gnome-system-monitor.1

override_dh_auto_clean:
	rm -f debian/gnome-system-monitor.1

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
