## gnome-system-monitor 3.32.1

=== debian/changelog ===
gnome-system-monitor (3.32.1-2) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 20:29:15 -0400

gnome-system-monitor (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:23:59 +0200

gnome-system-monitor (3.32.0-1) experimental; urgency=medium

  * New upstream release
    + fixed issue with system icon change

 -- Iain Lane <laney@debian.org>  Mon, 11 Mar 2019 17:20:09 +0000

gnome-system-monitor (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 19:58:30 -0500
