=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               desktop-file-utils,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: appstream-util <!nocheck>,
+               debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
                docbook-to-man,
-               gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev,
+               itstool,
                libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
@@ -24,7 +25,6 @@
                meson,
                pkg-config (>= 0.19),
                policykit-1,
-               yelp-tools
 Rules-Requires-Root: no
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
