## gnome-system-monitor 3.36.0

=== debian/changelog ===
gnome-system-monitor (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/git_polkit_requirement.patch:
    - removed, the change is included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 12:03:58 +0100

gnome-system-monitor (3.35.90-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_polkit_requirement.patch:
    - backport git commits to avoid a depends on a newer polkit

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:06:20 +0100
