## gnome-system-monitor 3.36.1

=== debian/changelog ===
gnome-system-monitor (3.36.1-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #1881197)
  * debian/control{,.in}: require meson >= 0.50

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 07 Dec 2020 15:48:25 +0100
