=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
@@ -22,7 +22,7 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
-               meson,
+               meson (>= 0.50),
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no
