## gnome-system-monitor 3.38.0

=== debian/changelog ===
gnome-system-monitor (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 16:05:26 +0200

gnome-system-monitor (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 17:18:10 +0200
