=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                librsvg2-dev (>= 2.35.0),
                libsystemd-dev [linux-any],
                libxml2-dev,
-               meson (>= 0.50),
+               meson (>= 0.50.0),
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no
