## gnome-system-monitor 40.0

=== debian/changelog ===
gnome-system-monitor (40.0-2) experimental; urgency=medium

  * debian/patches/git_nongnome_segfault.patch:
    - Dropped non-gnome workaround causing crash (lp: #1921583)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 11:10:35 +0200

gnome-system-monitor (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:15:25 +0100

gnome-system-monitor (40~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build with libhandy-1-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 11:10:19 +0100

gnome-system-monitor (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build-depends on the libatk bindings

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 10:09:03 +0100
