=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
                docbook-to-man,
                gsettings-desktop-schemas-dev,
                itstool,
+               libatkmm-1.6-dev,
+               libhandy-1-dev (>= 1.0),
                libglib2.0-dev (>= 2.56.0),
                libglibmm-2.4-dev (>= 2.46.0),
                libgtk-3-dev (>= 3.22.0),
