## gnome-system-monitor 41.0

=== debian/changelog ===
gnome-system-monitor (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Simplify a bit
  * Bump Standards-Version to 4.6.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:19:43 -0400

gnome-system-monitor (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Sep 2021 11:41:25 +0200

gnome-system-monitor (40.1-2) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 07:40:34 -0400

gnome-system-monitor (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/git_nongnome_segfault.patch:
    - remove patch included in the new version
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 13:10:09 +0200
