=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                docbook-to-man,
@@ -28,7 +28,7 @@
                pkg-config (>= 0.19),
                policykit-1,
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
