## gnome-system-monitor 42.0

=== debian/changelog ===
gnome-system-monitor (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:13:27 -0400

gnome-system-monitor (42~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 08:21:52 -0500

gnome-system-monitor (42~alpha-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 13:26:52 -0500

gnome-system-monitor (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 14:57:27 -0500
