## gnome-system-monitor 44.0

=== debian/changelog ===
gnome-system-monitor (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:20:17 -0400

gnome-system-monitor (44.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 11:56:02 -0400

gnome-system-monitor (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop all patches: applied in new release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Set field Upstream-Name in debian/copyright.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 14:08:12 -0500

gnome-system-monitor (42.0-2) unstable; urgency=medium

  * Team upload
  * d/control.in: Build-Depend on polkitd instead of transitional policykit-1
  * d/control.in: Add Suggests on pkexec.
    This is used to elevate privileges to root if you ask to terminate a
    process belonging to another user.
  * d/patches: Update translations from upstream gnome-42 branch
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 14 Oct 2022 10:13:57 +0100
