## gnome-system-monitor 45.0

=== debian/changelog ===
gnome-system-monitor (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 14:42:05 -0400

gnome-system-monitor (45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:47:44 -0400
