## gnome-system-monitor 45.0.2

=== debian/changelog ===
gnome-system-monitor (45.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 12:44:20 -0400

gnome-system-monitor (45.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 06 Sep 2023 15:48:18 -0400
