## gnome-system-monitor 45.0.2-1%2Bwilma

=== debian/changelog ===
gnome-system-monitor (45.0.2-1+wilma) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 12:44:20 -0400
