=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jeremy.bicha@canonical.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
@@ -26,9 +26,9 @@
                libxml2-dev,
                meson (>= 0.57.0),
                pkg-config (>= 0.19),
-               policykit-1,
+               polkitd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://wiki.gnome.org/Apps/SystemMonitor
@@ -38,6 +38,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gvfs
+Suggests: pkexec
 Description: Process viewer and system resource monitor for GNOME
  This package allows you to graphically view and manipulate the running
  processes on your system.  It also provides an overview of available
