## gnome-system-monitor 46~alpha

=== debian/changelog ===
gnome-system-monitor (46~alpha-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gtkmm4 & libadwaita instead of gtkmm3
  * debian/control: Bump minimum libgtop to 2.41.2
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 11:20:35 -0500
