## gnome-system-monitor 46.0

=== meson_options.txt ===
--- 
+++ 
@@ -4,3 +4,7 @@
 option('systemd', type: 'boolean', value: true,
   description: 'systemd support'
 )
+
+option('development', type: 'boolean', value: false,
+  description: 'If this is a development build'
+)
