=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -19,13 +20,13 @@
                libsystemd-dev [linux-any],
                libxml2-dev,
                meson (>= 0.57.0),
-               pkg-config (>= 0.19),
+               pkgconf,
                polkitd,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
-Homepage: https://wiki.gnome.org/Apps/SystemMonitor
+Homepage: https://apps.gnome.org/SystemMonitor/
 
 Package: gnome-system-monitor
 Architecture: any
