## gnome-system-monitor 47.0

=== debian/changelog ===
gnome-system-monitor (47.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 08:06:02 -0400

gnome-system-monitor (47~rc-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 05 Sep 2024 14:53:56 +0200

gnome-system-monitor (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:55:09 -0400
