=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util <!nocheck>,
                debhelper-compat (= 13),
@@ -11,7 +10,7 @@
                docbook-to-man,
                gsettings-desktop-schemas-dev,
                itstool,
-               libadwaita-1-dev (>= 1.4.0),
+               libadwaita-1-dev (>= 1.6~beta),
                libglib2.0-dev,
                libgtk-4-dev (>= 4.12.0),
                libgtkmm-4.0-dev,
@@ -23,7 +22,7 @@
                pkgconf,
                polkitd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://apps.gnome.org/SystemMonitor/
