## gnome-system-monitor 48~beta

=== debian/changelog ===
gnome-system-monitor (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libcatch2-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:59:47 -0500
