## gnome-system-monitor 48.0

=== debian/changelog ===
gnome-system-monitor (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:59:25 -0400

gnome-system-monitor (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 14:08:54 -0500
