=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                gsettings-desktop-schemas-dev,
                itstool,
                libadwaita-1-dev (>= 1.6~beta),
+               libcatch2-dev,
                libglib2.0-dev,
                libgtk-4-dev (>= 4.12.0),
                libgtkmm-4.0-dev,
