## gnome-system-monitor 48.1

=== debian/changelog ===
gnome-system-monitor (48.1-2progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Overriding current-tab to resources in org.gnome.gnome-system-monitor.
  * Overriding network-in-bits to true in org.gnome.gnome-system-monitor.
  * Overriding show-dependencies to true in org.gnome.gnome-system-
    monitor.
  * Overriding update-interval to 2000 in org.gnome.gnome-system-monitor.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 21:04:32 +0200

gnome-system-monitor (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:48:03 +0200

gnome-system-monitor (48.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 10:47:20 -0400
