=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: gnome-system-monitor
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util <!nocheck>,
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+XSBC-Original-Uploaders: Amin Bandali <bandali@ubuntu.com>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
+Build-Depends: appstream <!nocheck>,
                debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -24,8 +27,10 @@
                polkitd,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
+Vcs-Browser: https://git.progress-linux.org/horok/gnome-system-monitor
+Vcs-Git: https://git.progress-linux.org/horok/gnome-system-monitor
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-system-monitor
+XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-system-monitor.git
 Homepage: https://apps.gnome.org/SystemMonitor/
 
 Package: gnome-system-monitor
