## gnome-system-monitor 49~rc

=== debian/changelog ===
gnome-system-monitor (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libxml2-dev
  * Remove obsolete Rules-Requires-Root: no field
  * Remove old FSF address from debian/copyright
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 18:01:44 -0400
