## gnome-system-monitor 49.0

=== debian/changelog ===
gnome-system-monitor (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 07:38:25 -0400
