## gnome-system-monitor 49.1

=== meson_options.txt ===
option('systemd', type: 'boolean', value: true,
  description: 'systemd support'
)

option('development', type: 'boolean', value: false,
  description: 'If this is a development build'
)
