=== debian/changelog ===
gnome-system-monitor (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:08:12 -0400
