=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,5 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
+
+override_dh_gnome_clean:
